<?php 
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_HEADING_TITLE', 'Affiliate Messages');
define('HEADING_TITLE','Affiliate Messages');
define('TEXT_MESSAGE_ADD','Message Action');
define('TEXT_TYPE_FAQ','Affiliate FAQ');
define('TEXT_TYPE_TERMS','Affilite Terms');
define('TEXT_NEW_MESSAGE','Messages');

define('IMAGE_MODIFY_MESSAGE','Modify Message');
define('IMAGE_ADD_MESSAGE','Add Message');
define('IMAGE_CREATE_TEMPLATE','Create Template');
define('TEXT_TYPE_AIM','Affiliate Information');

define('TEXT_MESSAGE_TEXT','Text:');
define('TEXT_MESSAGE_FORMAT','Format:');
define('TEXT_FORMAT_TEXT','Text Format');
define('TEXT_FORMAT_HTML','HTML Format');
define('TEXT_FORMAT_BOTH','Text and HTML Format');
define('TEXT_MESSAGE_TYPE','Message Type');

// text for entry form

define('TEXT_MESSAGE_SUBJECT','Subject:');
define('ERR_EMPTY_SUBJECT','Subject field must not be empty');
define('TEXT_HEADING_TERMS','Terms');
define('TEXT_HEADING_AIM','Information');
define('TEXT_AFFILIATE_FAQ','Affilaite FAQ');
define('TEXT_AFFILIATE_TERMS','Affiliate Terms');
define('TEXT_AFFILIATE_INFORMATION','Affiliate Information');
define('TEXT_INFO_DELETE_MESSAGE','Delete Message');
define('TEXT_INFO_DELETE_INTRO','Are you sure to delete the message?');

?>